Subject: Trainer Candidate - Sudendra Singh
From: Sudendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 02:35:26 -0400

| | Tech Support Test

Name | Sudendra Singh
E-mail | [email-masked]
Phone Number | (9782) 469342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancing | Counselor | Na | 25000
Previous Employer 1 | Optamark Backend Solutions Pvt Ltd | HR executive | June 2019 | 30000
Previous Employer 2 | Creotix Pvt Ltd | HR Executive | October 2018 | 22000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I was responsible for making policies and giving the basic soft skills and orientation training to the employees.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't face any difficult situation in training or managing team as I see every situation as an opportunity to learn and grow for better. I think our perception makes us more professional than anything else.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be the point where customer is neither happy nor sad for the services that you offer whereas great customer service can be the point where the customer is always happy with the services and he or she is your fix customer till the time you are offering them the best services.
What according to you makes you a good candidate for this position? | I think my openness and understanding level of every situation makes me the good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |